'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  router.post('/api/log/log/create', controller.log.create);
  router.post('/api/log/log/update', controller.log.update);
  router.delete('/api/log/log/delete/:id', controller.log.delete);
  router.get('/api/log/log/query', controller.log.query);
  router.get('/api/log/log/fetch', controller.log.fetch);
};
